libtheora 1.1.1

Data Fields
theora_state Struct Reference

Codec internal state and context. More...

`#include <theora.h>`

## Data Fields
theora_info * | i
ogg_int64_t | granulepos
void * | internal_encode
void * | internal_decode

## Detailed Description

Codec internal state and context.

## Field Documentation

## ◆ granulepos

ogg_int64_t theora_state::granulepos

## ◆ i

theora_info* theora_state::i

## ◆ internal_decode

void* theora_state::internal_decode

## ◆ internal_encode

void* theora_state::internal_encode

The documentation for this struct was generated from the following file:

- theora.h